Magento最新的1.6版本能否装Developer-toolbar :报错-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

Magento最新的1.6版本能否装Developer-toolbar :报错

kun坤 2020-06-06 18:26:51 73

Magento最新的1.6版本能否装Developer-toolbar

最近客户开发的版本升级到了1.6 但是发现安装了WM的developer-toolbar怎么无效啊 有人用过吗

还有一个问题 安装了之后 后台只显示开启选项-是与否 没有其他的选项了

分享到
取消 提交回答
全部回答(1)
  • kun坤
    2020-06-06 18:26:59

    在本机的话.. 建议安装developer tools熟悉系统.

    正在运行的网站.. 绝对不要安装...  或者前期安装,后期直接删除都可以..

      那东西会给人造成极大的困扰

    ######楼上的老大 您说的是在回答我的问题吗?######没人用这个插件 这儿没人能解答吗 谢谢了######无效肯定是自己的问题..  建议你看下developer tools的phtml文件是否在你的theme下面.  基本上后台有,前台没有.. 都是这个问题
    0 0
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

推荐文章